Subject: Re: Leafnode and Pine?

From: "John A. Perry" <[email-masked]>
Date: Wed, 21 Nov 2001 07:59:50 -0600 (CST)

On Sat, 17 Nov 2001, John A. Perry wrote:

>
> Yes. I'm aware of this. I use freshnews calling fetchnews to update my
> feed. I don't want to have to stop and start Pine everytime I want my feed
> updated. Plus fetchnews has to run as news so it would become very
> cumbersome. The issue is that Pine appears to handle it's NNTP connection
> differently than other newsreaders.

	Some additional information... My log shows the following message
when using the combination of leafnode/pine.

John Perry [email-masked] PGP-encrypted e-mail welcome!
 http://www.jpunix.com
 PGP/GPG key 164BDBAE